@charset "UTF-8";
/* ----------------------------------------
MV
---------------------------------------- */
#mv-title .body h1 span {
  font-size: 1.4rem;
}
/* ----------------------------------------
.c-whole
---------------------------------------- */
.c-whole {
  margin: 0 0 5rem;
}
.company-area {
  flex-direction: column;
  gap: 2rem;
}
.company-box {
  width: 100%;
}
.company-area figure {
  max-width: none;
}
/* ----------------------------------------
.company-table
---------------------------------------- */
.company-table {
  margin: 4rem 0 0;
}
.company-table table {
  border: none;
}
.company-table table th,
.company-table table td {
  display: block;
  width: 100%;
  min-height: 5rem;
  border: none;
}
.company-table table th {
  padding: 1rem 1.5rem;
}
.company-table table td {
  padding: 1rem 0 3rem;
}
/* ----------------------------------------
.company-link
---------------------------------------- */
/* ----------------------------------------
.company-mail
---------------------------------------- */